Cancel an invoice
curl --request POST \
--url https://app.lt.cryptoprocessing.com/api/v2/invoices/{foreign_id}/cancel/ \
--header 'Content-Type: application/json' \
--header 'X-Processing-Key: <api-key>' \
--header 'X-Processing-Signature: <x-processing-signature>' \
--data '{}'import requests
url = "https://app.lt.cryptoprocessing.com/api/v2/invoices/{foreign_id}/cancel/"
payload = {}
headers = {
"X-Processing-Signature": "<x-processing-signature>",
"X-Processing-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'X-Processing-Signature': '<x-processing-signature>',
'X-Processing-Key': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};
fetch('https://app.lt.cryptoprocessing.com/api/v2/invoices/{foreign_id}/cancel/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[]Invoices
Cancel an invoice
POST
/
invoices
/
{foreign_id}
/
cancel
/
Cancel an invoice
Use this endpoint to cancel an invoice. You can only cancel invoices while they are still at the
created, pending or processing stage. Invoices that have the confirmed or failed statuses cannot be cancelled.Headers
Hex-encoded HMAC-SHA512 signature of the request body, generated using your secret key.
Path Parameters
The unique identifier of the invoice you need to cancel.
Example:
"invoice_123"
Body
application/json
The Content-Type: application/json header must be specified even though the
request body has no fields.
This endpoint does not accept any request parameters, but you must still send
an empty JSON object ({}) in the request body.
Response
OK
Last modified on June 17, 2026
⌘I